<template>
  <v-container fluid>
    <v-row justify="center" class="row-height" align-content="center">
      <v-col cols="3">
        <v-card dark elevation="4" color="rgb(0, 0, 0, 0.50)">
          <v-card-title class="text-h4 justify-center"
            >¡¡¡Bienvenido!!!</v-card-title
          >
          <v-card-text>
            <LoginForm />
          </v-card-text>
        </v-card>
      </v-col>
    </v-row>
  </v-container>
</template>

<script lang="ts">
import LoginForm from '../components/LoginForm.vue'
import { Vue, Component } from 'vue-property-decorator'

@Component({
  name: 'login',
  components: { LoginForm },
  auth: false,
})
export default class Login extends Vue {}
</script>

<style scoped>
.row-height {
  height: 100vh;
  background-image: linear-gradient(
    to right,
    #b8cbb8 0%,
    #b8cbb8 0%,
    #b465da 0%,
    #cf6cc9 33%,
    #ee609c 66%,
    #ee609c 100%
  );
}
</style>